defaultPlacement: end
enableVersioning: false
handle: ctaBoxes
name: 'CTA Boxes'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: bfb19e09-340d-4e97-a403-5b62eb6e9b33
type: structure
